Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Connecting to Exchange 5.5

During the second part of the Unity 3.0 install, when I try to connect to an Exchange 5.5 server I get an unable to connect error. <br><br>Exchange 5.5 is not installed on the Unity server. From the Unity server, I can ping the server by IP, NAME. I can connect to the Unity mailbox through Exchange 2000 Client. I do not have any idea what is wrong. I do not get a specific error code.<br><br>Any ideas????<br><br><br>

  • Other Collaboration Voice and Video Subjects
1 REPLY
New Member

Re: Connecting to Exchange 5.5

Let me make sure that I understand right. You are not having any Exchange on the Unity box. You are trying to connect Unity to an Exchange 5.5 system. You are able to connect to the Exchange mailbox via Outlook 2000.

If all of this is right, lets try this -
1) If you have outlook 2K installed on the Unity server, then you need to remove it. This causes some problems with the MAPI Dlls.
2) Make sure you have the right server name and the LDAP port.
3) You do have to install the exchange administrative software on the Unity machine.

Anil Verma
Cisco Systems
anilve@cisco.com

79
Views
0
Helpful
1
Replies